How to remove qt5-style-plugins from Debian 9 (Stretch)